{% extends 'base.html' %}

{% block title %}
Pantry Suggestion
{% endblock title %}

{% block content %}
<main>
  <div>
    <h1>
      Pantry Suggestion
    </h1>
    <br>
    <h3>Based on your pantry, you can try make these recipes right now!</h3>
      <br>
    {% if matches|length > 0 %}
      {% for item in matches %}
      <p><a href="{% url 'recipe_detail' item.id %}" style="text-decoration: none; line-height: 2;" >{{ item.name }}</a></p>

      {% endfor %}
    {% else %}
    <p>You have no matches right now</p>
    {% endif %}
  </div>
</main>
{% endblock content %}
